Autor Zpráva
Anonymní
Profil *
Nazdar, dá sa niekde zohnať nejaký balík väčšiny browserov pre testovanie stránok, alebo to mám inštalovať všetky brows. a ich verzie manuálne po jednom? Zatím vďaka.
mipo
Profil
Myslím, že ti stačí doinštalovať: Mozillu 1.7.5 a Operu 7.54. Prípadne Firefox 1.0 i Netscape 7.2.

Štyri prehlidače nie je podľa mňa veľa.
Leo
Profil
Plus IE 5, 5.5 a 6

http://www.slunecnice.cz/product/MSIE-Developer-Pack/

Leo
wosa
Profil
Stačí ti Firefox 1.0 a Opera 7.54u1.
mat
Profil
Leo

myslím, že ten developer pack (aspoň verze, co mám já) ti jako bonus přidá ještě opravdovou legendu...:) mezi prohlížeči IE 3.0 :))

- ale vážně: stačí tenhle paklík (pro ty, kdo mají prohlížeče poněkud starší) + IE 6, Mozilla 1.7.x, Firefox 1.0, Opera 7.x - opera ti pak umožní mnohé simulace: textový prohlížeč, kontrastní obraz atd...
Leo
Profil
No pokud chces delat CSS layout, treba, potrebujes i 5.5 a 5 (IE), Leo
mato
Profil
Vdaka, už mám všetko čo sa dalo zohnat a šlape to OK.
mat
Profil
Leo
stačí tenhle paklík (pro ty, kdo mají prohlížeče poněkud starší) + IE 6, Mozilla 1.7.x ... tím paklíkem byl myšlen tebou nabízený developer pack...:)
bojars
Profil
Trojkombinácia: IE 5.5, Opera 7.54 a Firefox 1.0, (vlastne Mozilla) nestačí???
Fred
Profil
Každé IE má jiné chyby, IE6 má spoustu chyb, které v IE5,5 nejsou a naopak. Opera 7.23 má oproti pozdějším verzím špatnou podporu js. Netscape se chová někdy dost odlišně od ostatních prohlížečů na jádře gecko.
Fred
Profil
Jo a když chci aby něco fungovalo opravdu všude, ladím to v Amaye.
Anonymní
Profil *
Fred: To máš na Compe všetky???
bojars
Profil
Sorry testujem Operu... to som bol ja.
Fred
Profil
bojars
Mám jich mnohem víc, ale pro testování to není potřeba. Testuju pro IE4+, protože znám pár lidí co to ještě má, pro gecko mi stačí dostatečně obstarožní Firebird 0.7 a Netscape 7 vyšší verze jsou v pohodě , Operu testuju v 7.23 vyšší verze jsou v pohodě. Nejvíc problémů mám s vždy Konquerorem na linuxu. Ostatní prohlížeče na linuxu co znám jsou buď na gecku : Galeon, Mozilla, Firefox atd. , nebo Opera a textové na ty jsou online simulátory. Jestli si chcete někdo stáhnout nějaké exotické prohlížeče většina jich je tady http://browsers.evolt.org/ a dost informací je tady http://webtips.dantobias.com/brand-x/a-g.html
wosa
Profil
Pokud děláte fandovské stránky, tak stačí optimalizace pro IE6.

Fred: Pro IE4? Ano, pár lidí, co takhl jim říct, ať přejdou?! Takovou chátru je nejlépe od stylů odžíznout:)
Pro FX0.7 (teda firebird) ?! To používají zas jenom másla (abych to slušně řekl).
Toto téma je uzamčeno. Odpověď nelze zaslat.